<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:background="@color/white">

    <com.google.android.material.card.MaterialCardView
        android:id="@+id/card"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"

        android:layout_marginBottom="15dp"
        android:layout_marginHorizontal="15dp"
        android:layout_marginTop="5dp"

        app:cardCornerRadius="15dp"

        app:strokeColor="@color/color_accent"
        app:strokeWidth="1dp"

        >

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_margin="15dp"
            android:orientation="vertical">

            <TextView
                android:id="@+id/title"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"

                tools:text="What is dementia?"
                android:fontFamily="@font/nunito_semibold"
                android:textColor="@color/black"
                android:textSize="@dimen/_14ssp"

                android:layout_toStartOf="@id/add_remove"

                android:layout_marginEnd="15dp"

                />

            <ImageView
                android:id="@+id/add_remove"
                android:layout_width="25dp"
                android:layout_height="25dp"

                android:src="@drawable/ic_add_primary"

                android:layout_alignParentEnd="true"

                />

            <TextView
                android:id="@+id/answer"
                android:visibility="gone"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"

                tools:text="Random text text text and random"
                android:fontFamily="@font/nunito_regular"
                android:textColor="@color/black"
                android:textSize="@dimen/_12ssp"

                android:layout_below="@id/title"
                android:layout_marginTop="5dp"

                />

        </RelativeLayout>

    </com.google.android.material.card.MaterialCardView>

</RelativeLayout>